
[SETEC] Noise Protection Server G2A - Task #2805

System Use Cases

15/10/2012 16:18 - João Brito

Status: Feedback Start date: 15/10/2012

Priority: High Due date: 11/11/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 15/10/2012 16:39 - João Brito

- Tracker changed from Bug to Task

- Start date set to 15/10/2012

- Estimated time set to 0.00 h

#2 - 18/10/2012 10:43 - João Brito

- Status changed from New to In Progress

#3 - 25/10/2012 12:03 - João Brito

- % Done changed from 0 to 50

#4 - 31/10/2012 09:19 - Joana  Lopes da Fonseca

- Due date set to 11/11/2012

#5 - 14/11/2012 11:57 - João Brito

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100
